---
title: "Geopolitics at play in China"
date: 2017-02-14T01:50:00+06:00
draft: false
tags: ["asia","china","politics"]
author: "9x0rg"
hidemeta: false
ShowReadingTime: true
ShowPostNavLinks: true
showtoc: false
cover:
  image: "<image path/url>"
  alt: "<alt text>"
  caption: "<text>"

---
By James Rickards - [Daily Reckoning](https://dailyreckoning.com/geopolitics-play-china/)

> China’s problems are not entirely external and are not limited to the new Trump administration. China is now embroiled in an internal political struggle around the efforts of President Xi to make himself the most powerful Chinese leader since Mao Zedong.
>
> President Xi’s first five-year term expires in March 2018. He is certain to be elected to a second term, but he has so far deviated from the script by not designating any potential successors for a smooth transition in 2023. At a minimum, this will make Xi more powerful after 2018 because it will eliminate the lame duck factor.
> 
> Some observers fear that Xi’s real ambition is to capture a third-term running until 2028. This would be similar to Vladimir Putin’s gymnastics in Russia where he has used various means to hold power since 2000 and is expected to remain in power at least through 2020.
> 
> Xi has also pursued an “anti-corruption campaign” that has conveniently resulted in the arrest of two of his most powerful rivals, Bo Xilai, the highly ambitious former mayor of Chongqing, and Zhou Yongkang, the head of China’s internal security apparatus. This pattern also mimics Putin’s Russia where corruption is tolerated as long as it is for personal enrichment, and does not transmute into geopolitics of political power. Those who aspire to power are brought down and arrested by the leadership.
> 
> The question of whether Xi will disrupt the two-term system and seek a third term is open for now. Xi’s actions could provoke a backlash that will cause him to lose the Mandate of Heaven. At a minimum, the political uncertainty resulting from Xi’s moves makes policy responses to Trump’s provocations more difficult to predict. Policymakers are likely to make political rather than economic calculations in their decision-making. Economic policy optimization will suffer as a result.
> 
[Full article](https://dailyreckoning.com/geopolitics-play-china/) on Daily Reckoning








