---
title: "Principes de cryptologie et chiffrement - cnil.fr"
date: 2016-10-29T10:50:00+06:00
draft: false
tags: ["encryption","infosec","chiffrement","how to"]
author: "9x0rg"
hidemeta: false
ShowReadingTime: true
ShowPostNavLinks: true
showtoc: false
cover:
  image: "/images/"
  alt: "<alt text>"
  caption: "<text>"
---
[Comprendre les grands principes de la cryptologie et du chiffrement
](https://www.cnil.fr/fr/comprendre-les-grands-principes-de-la-cryptologie-et-du-chiffrement)  
-- cnil.fr

La cryptologie ne se limite plus aujourd’hui à assurer la **confidentialité** des secrets. Elle s’est élargie au fait d’assurer mathématiquement d’autres notions : assurer **l’authenticité** d’un message ou encore assurer son **intégrité**.

Pour assurer ces usages, la cryptologie regroupe quatre principales fonctions : le hachage avec ou sans clé,  la signature numérique et le chiffrement.

![Les usages de la cryptographie](/images/usages-de-cryptographie.png "Les usages de la cryptographie")
*Les usages de la cryptographie*

## Assurer l’intégrité du message: le hachage

![Le hashage](/images/hachage-et-hachage-a-cle.png "Les fonctions de hachage et de hachage à clé")
*Le hachage*

## Assurer l’authenticité du message : la signature

![La signature](/images/signatures-numeriques.png "Assurer l’authenticité du message : la signature")
*La signature*

## Assurer la confidentialité du message : le chiffrement

![Le chiffrement](/images/chiffrement.png "Assurer la confidentialité du message : le chiffrement")
*Le chiffrement*