---
title: "Chiffrement de messagerie instantanée: à quel protocole se vouer?"
date: 2017-11-15T12:54:49+01:00
draft: false
tags: ["infosec","encryption","omemo","signal app","tech","xmpp"]
author: "9x0rg"
hidemeta: false
ShowReadingTime: true
ShowPostNavLinks: true
showtoc: false
---

![Comparaison des protocoles de chiffrement](/images/telegram-otr-openpgp-signal-omemo.png)

Vu sur le site de l'[ANSSI](https://www.ssi.gouv.fr/publication/chiffrement-de-messagerie-quasi-instantanee-a-quel-protocole-se-vouer/): 
> Accompagnant la prise de conscience généralisée du besoin de sécuriser ses communications électroniques, de nombreuses applications de messagerie (quasi) instantanée ont fait leur apparition sur les ordiphones. Toutes annoncent un haut niveau de sécurité, laissant ainsi l’utilisateur dans le doute, vis-à-vis du niveau réel de sécurité à escompter.
>

## Donc, que privilégier entre Signal, Telegram ou XMPP?

Je ne cite pas WhatsApp/Facecrook à dessein, hein. 

Extrait de la conclusion de l'étude comparative [.pdf [disponible ici](https://www.ssi.gouv.fr/uploads/2017/10/chiffrement_messagerie_instantanee_fmaury_anssi.pdf "Chiffrement de messagerie quasi instantanée: à quel protocole se vouer?") - 303Ko] par Florian Maury *Chiffrement de messagerie quasi instantanée: à quel protocole se vouer?* : 

> OMEMO, avec la stabilité de sa spécification, sa licence ouverte, ses primitives cryptographiques à l’état de l’art et son architecture répartie, offre aux utilisateurs de XMPP une méthode de communication sécurisée satisfaisante, et potentiellement durable. -- Florian Maury



TL;DR: utilisez XMPP avec [conversations.im](https://conversations.im/) + OMEMO pour le chiffrement, c'est  bien.