---
title: "The good Jihadi"
date: 2017-11-09T04:43:49+06:00
draft: false
tags: ["security","asia","indonesia"]
author: "9x0rg"
hidemeta: false
ShowReadingTime: true
ShowPostNavLinks: true
showtoc: false
---


![Men and boys pray at a mosque on the grounds of the Al-Hidayah school](/images/the-good-jihadi.jpg)

*In North Sumatra, a former Indonesian radical has opened a boarding school for the children of terrorists to prevent their futures from looking like his own past.*

*Words by: Gabrielle Lipton Photography by: Albert Ivan Damanik*

Wat happens when children begin to realise that their parents are following a different path? What happens when that path ends behind bars? Or on the receiving end of a bullet? What happens in the minds of children whose parents are terrorists?

Khairul Ghazali had plenty of time to think about these questions when he was in prison – six years, exactly, the shortest sentence among his comrades convicted for terrorist activities in 2010. He had plenty of time to think not just about the children killed in the bombings carried out by the terrorism organisation he was a part of, but also those whose parents were sitting in cells near his.

He thought not about changing the roots of terrorist organisations in Indonesia but changing the seeds, so to speak. He thought about digging up those susceptible to perpetuating Islamic militancy and re-planting them in a new, healthier plot of land.

This ultimately ended up being 30 hectares near Medan, the capital of North Sumatra, now the site of Ghazali’s Al-Hidayah Islamic Boarding School.

> Children also might not understand what terrorism means. This can make them feel confused, not confident, fearful of being rejected. And if they feel frustrated, they might convert this to revenge or hate. This can become a serious problem when they reach their teenage years. Someone has to explain to them realistically what happened to their parents.

Ghazali was born into a family that was part of Darul Islam, an Islamic group founded by militias that fiercely believed in turning Indonesia into an Islamic state. As a teenager, in 1984, he joined Indonesia’s Jemaah Islamiyah, a separatist terrorist organisation borne from Darul Islam. As a young adult, Ghazali helped carry out bombings and bank heists around the country before being jailed in 2010.

Ghazali was a prime contributor during a period when they were at an all-time high. When he joined Jemaah Islamiyah, Indonesia was under the administration of President Suharto, a military dictator who pursued the archipelagic country’s unity through the doctrine of Pancasila – a five-pillared ideology that promotes coexistence of multiple religions – over Sharia law. There was no tolerance in Suharto’s regime for radical Islam, and their desire to flee from this oppression pushed Ghazali and others into Malaysia and Thailand, often using time abroad to equip themselves with bomb-making and weaponry skills.

When the regime finally fell in 1998, Jemaah Islamiyah returned to Indonesia to carry out terrorist activities around the archipelago. The Bali bombings in 2002 and 2005 killed 202 and 20 people, respectively, the 2003 Jakarta bombing at the Marriott Hotel killed 20, the 2004 bombing of the Australian embassy killed nine and the 2000 bombing of the Philippine embassy killed two. There was also a 2010 bank heist in Medan in which an estimated $44,000 was stolen. Two days later, a midnight attack on the police headquarters in Hamparan Perak, North Sumatra, left three officers dead.

[...]

Full story: [The good jihadi: inside Indonesia's terrorist boarding school](https://southeastasiaglobe.com/indonesian-radical-boarding-school/)

